Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:50:55 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought this Abaya in size medium that is 54 
But size is like extra small 
It’s is too tight that I could not even wear this 
I want to exchange this Abaya 
I bought other 3 abayas in max in size medium and they were ok but this Abaya size is not standard size 
So I want to return this 

iOS Version: 11.0.3
App Version: 9.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1549267